$(document).ready(function() {
	
	$.ajax({
	   type: "POST",
	   url: "findupdates.php",
	   success: function(msg){
		  if(msg==''){
		  	
		  	
		  }
		  else{
		  	
		  	$('#find_updates').html(msg);
		  	$('#find_updates').show();
		  }
	   }
	 });
	
});